{
    // Use IntelliSense to learn about possible attributes.
    // Hover to view descriptions of existing attributes.
    // For more information, visit: https://go.microsoft.com/fwlink/?linkid=830387
    "version": "0.2.0",
    "configurations": [
        {
            "name": "Hello_Teacher_Admin_Dashboard",
            "request": "launch",
            "type": "dart",
            "args": ["-d", "chrome", "--web-renderer", "html"]
        },
        {
            "name": "Hello_Teacher_Admin_Dashboard (profile mode)",
            "request": "launch",
            "type": "dart",
            "flutterMode": "profile"
        },
        {
            "name": "Hello_Teacher_Admin_Dashboard (release mode)",
            "request": "launch",
            "type": "dart",
            "flutterMode": "release"
        }
    ]
}